@font-face {
  font-family: "OpenSans-Regular";
  src: url("../fonts/OpenSans-Regular.eot"); /* IE9 Compat Modes */
  src: url("../fonts/OpenSans-Regular.eot?#iefix") format("embedded-opentype"), /* IE6-IE8 */
    url("../fonts/OpenSans-Regular.otf") format("opentype"), /* Open Type Font */
    url("../fonts/OpenSans-Regular.svg") format("svg"), /* Legacy iOS */
    url("../fonts/OpenSans-Regular.ttf") format("truetype"), /* Safari, Android, iOS */
    url("../fonts/OpenSans-Regular.woff") format("woff"), /* Modern Browsers */
    url("../fonts/OpenSans-Regular.woff2") format("woff2"); /* Modern Browsers */
  font-weight: normal;
  font-style: normal;
}
@font-face {
  font-family: "OpenSans-Light";
  src: url("../fonts/OpenSans-Light.eot"); /* IE9 Compat Modes */
  src: url("../fonts/OpenSans-Light.eot?#iefix") format("embedded-opentype"), /* IE6-IE8 */
    url("../fonts/OpenSans-Light.otf") format("opentype"), /* Open Type Font */
    url("../fonts/OpenSans-Light.svg") format("svg"), /* Legacy iOS */
    url("../fonts/OpenSans-Light.ttf") format("truetype"), /* Safari, Android, iOS */
    url("../fonts/OpenSans-Light.woff") format("woff"), /* Modern Browsers */
    url("../fonts/OpenSans-Light.woff2") format("woff2"); /* Modern Browsers */
  font-weight: normal;
  font-style: normal;
}



@charset "utf-8";
/* Einfache fließende Medien
   Hinweis: Für fließende Medien müssen Sie die Attribute 'height' und 'width' des Medium aus dem HTML-Code entfernen
   http://www.alistapart.com/articles/fluid-images/ 
*/
img, object, embed, video {
	max-width: 100%;
}
/* IE 6 unterstützt keine maximale Breite, verwenden Sie daher eine Standardbreite von 100% */
.ie6 img {
	width: 100%;
}
body {
	background-image: url(../images/hg_oben_body2.jpg);
	background-repeat: repeat-x;
	font-size: 0.82em;
	font-family: 'OpenSans-Light', sans-serif;
	color: #444;
	line-height: 1.7em;

}

#seitencontainer{
	background-image: url(../images/hg_seitenbegrenzung.jpg);
	background-repeat: repeat-y;
	background-position: center;
	z-index:2;

}


/*
	Dreamweaver-Eigenschaften für fließende Raster
	----------------------------------
	dw-num-cols-mobile:		6;
	dw-num-cols-tablet:		8;
	dw-num-cols-desktop:	12;
	dw-gutter-percentage:	25;
	
	Idee durch den Artikel "Responsive Web Design" von Ethan Marcotte 
	http://www.alistapart.com/articles/responsive-web-design
	
	und "Golden Grid System" von Joni Korpi
	http://goldengridsystem.com/
*/

/* Layout für Mobilgeräte: 480 px oder weniger. */


/* Desktoplayout: 769 bis maximal 1232 px.  Erbt Stile von: den Layouts für Mobilgeräte und Tablet-PCs. */


.gridContainer {

	width: 960px;
	padding-left: 0.75%;
	padding-right: 0.75%;
	margin: auto;
}

#kopfbereich {
	clear: both;
	float: left;
	margin-left: 0;
	width: 960px;
	display: block;
	height: 295px;
	background-color: #FFF;
	padding-top: 57px;

}

#sprachen1 {
	width: 100%;
	min-height: 40px;
	margin-top: 20px;
	float: none;



}

#links {
	float: left;
	margin-left: -1px;
	width: 284px;
	display: block;
	height: 100%;
	border-right-width: 1px;
	border-right-style: solid;
	border-right-color: #EEE;
	padding: 0;

}

#links_unten {
	float: left;
	width: 284px;
	position:absolute;
	bottom:0;

}

#mitte {
	position: relative;
	margin-top: 20px;
	clear: none;
	float: left;
	margin-left: -5%;
	width: 540px;
	display: block;
	z-index: 1000;

}
#inhalt_mitte5 {
	padding: 15px;
	width: 490px;
	min-height: 250px;
	/*	-webkit-border-radius: 3px;
	-khtml-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
*/  
	-moz-box-shadow: 1px 0px 2px 1px #F0F0F0;
	-webkit-box-shadow: 1px 0px 2px 1px #F0F0F0;
	box-shadow: 1px 0px 2px 1px #F0F0F0;
	border: 1px solid #E4E4E4;
	background-color: #FFF;
	text-align: justify;
}
#inhalt_mitte {
	padding: 15px;
	width: 490px;
	min-height: 250px;
	/*	-webkit-border-radius: 3px;
	-khtml-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
*/  
	-moz-box-shadow: 1px 0px 2px 1px #F0F0F0;
	-webkit-box-shadow: 1px 0px 2px 1px #F0F0F0;
	box-shadow: 1px 0px 2px 1px #F0F0F0;
	border: 1px solid #E4E4E4;
	background-color: #FFF;
	text-align: justify;
}
.bild_mitte1 {
	float: left;
	padding-top: 8px;
	padding-right: 10px;
	padding-bottom: 5px;
	padding-left: 0px;
}
.bild_mitte2 {
	float: left;
	padding-top: 8px;
	padding-right: 0px;
	padding-bottom: 5px;
	padding-left: 0px;
}
.bild_mitte3 {
	float: left;
	padding-top: 5px;
	padding-right: 10px;
	padding-bottom: 15px;
	padding-left: 0px;
}
.bild_mitte4 {
	float: left;
	padding-top: 5px;
	padding-right: 0px;
	padding-bottom: 15px;
	padding-left: 0px;
}
#inhalt_php_mitte {
	margin-left: 10px;
	width: 500px;
	height: 100%;

}

#box1 {
	background-image: url(../images/hg-box-titel_bl.jpg);
	background-repeat: no-repeat;
	background-position: 0px 0px;
	width: 100%;
	min-height: 120px;
	margin-top: 20px;
	float: none;

}
#box1a {
	background-image: url(../images/hg-box-titel_bl.jpg);
	background-repeat: no-repeat;
	background-position: 0px 0px;
	width: 100%;
	min-height: 120px;
	margin-top: 20px;
	float: none;

}

#box2 {
	background-image: url(../images/hg-box-titel_bl.jpg);
	background-repeat: no-repeat;
	background-position: 0px 0px;
	width: 100%;
	min-height: 120px;
	margin-top: 20px;
	float: none;
}
#box3 {
	background-image: url(../images/hg-box-titel_bl.jpg);
	background-repeat: no-repeat;
	background-position: 0px 0px;
	width: 100%;
	min-height: 120px;
	margin-top: 20px;
	float: none;
}
#box4 {
	background-image: url(../images/hg-box-titel_bl.jpg);
	background-repeat: no-repeat;
	background-position: 0px 0px;
	width: 100%;
	min-height: 160px;
	margin-top: 20px;
	float: none;
}

.va_titel {
	padding-right: 10px;;
}
.box_titel h3 {
	text-align: center;
	padding-top: 5px;
	padding-bottom: 0px;
	color: #FFF;
	font-size: 1em;
	font-family: 'OpenSans-Light', sans-serif;
	line-height: 1.7em;
	letter-spacing: 0.02em;
	font-weight: normal;
}



#rechts {
	clear: none;
	float: left;
	margin-left: 6px;
	width: 168px;
	height: 100%;
	display: block;

}

#rechts p{
	margin-top: 15px;


}
#rechts h3{	
	text-align: center;
	margin-top: 0px;
	margin-bottom: 0px;
	color: #FFF;
	font-size: 1em;
	font-family: 'OpenSans-Light', sans-serif;
	line-height: 1.7em;
	letter-spacing: 0.02em;
	font-weight: normal;
}
#fussbereich {
	clear: both;
	float: left;
	margin-left: 0;
	width: 932px;
	display: block;
	background-image: url(../images/hg_fuss.jpg);
	background-repeat: repeat-x;
	height: 93px;
}
.fusstext {
padding-top:12px;

}
#logo {
	position: relative;
	margin-top: 9px;
	float: left;
	width: 284px;
	height: 226px;
	background-color: #fff;
	background-image: url(../images/logo-muenchhausenland2.jpg);
	background-repeat: no-repeat;
}

#seitentitel h1{
	width: 284px;
	height: 33px;
	font-family: 'OpenSans-Light', sans-serif;
	font-size: 1em;
	text-align: center;
	line-height: 20px;
	vertical-align: middle;
	color: #fff;
	margin-top: 165px;
	padding-bottom: 10px;
	font-weight: normal;
	border-left-width: 1px;
	border-left-style: solid;
	border-left-color: #132635;

}
#hm_titel {
	width: 283px;
	height: 50px;
	background-color: #fff;
	font-family: 'OpenSans-Light', sans-serif;
	font-size: 1.3em;
	text-align: center;
	line-height: 50px;
	vertical-align: middle;
	color: #333;
	margin-top: 20px;
	border-left-width: 1px;
	border-left-style: solid;
	border-left-color: #CCCCCC;
	border-right-width: 1px;
	border-right-style: solid;
	border-right-color: #CCCCCC;
}
#hauptmenue {
	position: relative;
	margin-top: 9px;
	height: 40px;
	width: 660px;
}

#tourismus a:link {
	position: relative;
	margin-top: 9px;
	float: left;
	width: 167px;
	height: 40px;
	font-family: 'OpenSans-Light', sans-serif;
	font-size: 1.2em;
	letter-spacing: 0.02em;
	text-align: center;
	line-height: 40px;
	vertical-align: middle;
	color: #FFF;
	background-image: url(../images/buttons/slc-tourismus-freizeit.jpg);
	background-repeat: no-repeat;
	text-decoration: none;
}
#tourismus a:hover {
	color: #FFF;
	background-image: url(../images/buttons/slc-tourismus-freizeit-o.jpg);
}
#tourismus a:visited {
	color: #FFF;
}

#buerger a:link {
	position: relative;
	margin-top: 9px;
	float: left;
	width: 167px;
	height: 40px;
	background-color: #fbc33a;
	font-family: 'OpenSans-Light', sans-serif;
	font-size: 1.2em;
	letter-spacing: 0.02em;
	text-align: center;
	line-height: 40px;
	vertical-align: middle;
	color: #FFF;
	background-image: url(../images/buttons/slc-buergerportal.jpg);
	background-repeat: no-repeat;
	text-decoration: none;
}
#buerger a:hover {
	color: #FFF;
	background-image: url(../images/buttons/slc-buergerportal-o.jpg);
}
#buerger a:visited {
	color: #FFF;
}


#wirtschaft a:link {
	position: relative;
	margin-top: 9px;
	float: left;
	width: 167px;
	height: 40px;
	background-color: #f4781e;
	font-family: 'OpenSans-Light', sans-serif;
	font-size: 1.2em;
	letter-spacing: 0.02em;
	text-align: center;
	line-height: 40px;
	vertical-align: middle;
	color: #FFF;
	background-image: url(../images/buttons/slc-wirtschaft.jpg);
	background-repeat: no-repeat;
	text-decoration: none;
}
#wirtschaft a:hover {
	color: #FFF;
	background-image: url(../images/buttons/slc-wirtschaft-o.jpg);
}
#wirtschaft a:visited {
	color: #FFF;
}


#region a:link {
	position: relative;
	margin-top: 9px;
	float: left;
	width: 167px;
	height: 40px;
	background-color: #a50235;
	font-family: 'OpenSans-Light', sans-serif;
	font-size: 1.2em;
	letter-spacing: 0.02em;
	text-align: center;
	line-height: 40px;
	vertical-align: middle;
	color: #FFF;
	background-image: url(../images/buttons/slc-region.jpg);
	background-repeat: no-repeat;
	text-decoration: none;
}
#region a:hover {
	color: #FFF;
	background-image: url(../images/buttons/slc-region-o.jpg);
}
#region a:visited {
	color: #FFF;
}

#bannerbild {
	position: relative;
	margin: 0px;
	float: left;
	width: 667px;
	height: 223px;
	background-color: #ccc;
	z-index:2;
}
#bannerbild_rahmen {
	position: relative;
	margin: 0px;
	float: left;
	width: 676px;
	height: 297px;
	background-image: url(../images/hg_banner.jpg);
	background-repeat: no-repeat;
}
#grau {
	margin: 0px;
	width: 660px;
	height: 24px;
	background-image: url(../images/slc-kopf-grau.jpg);
	background-repeat: no-repeat;
}
#kopf_rechts {
	position: relative;
	top: -40px;
	float: left;
	width: 9px;
	height: 263px;
	background-image: url(../images/slc-kopf-rechts.jpg);
	background-repeat: no-repeat;
}
